### Hierarchy

- MaterialTableToolbarProps

## Index

### Properties

- enabled
- errors
- label
- numColumns
- path
- rootSchema
- schema
- uischema

### Methods

- addItem

## Properties

### enabled

enabled: boolean

- Defined in packages/material/src/complex/TableToolbar.tsx:48

### errors

errors: string

- Defined in packages/material/src/complex/TableToolbar.tsx:42

### label

label: string | Labels

- Defined in packages/material/src/complex/TableToolbar.tsx:43

### numColumns

numColumns: number

- Defined in packages/material/src/complex/TableToolbar.tsx:41

### path

path: string

- Defined in packages/material/src/complex/TableToolbar.tsx:44

### rootSchema

rootSchema: JsonSchema

- Defined in packages/material/src/complex/TableToolbar.tsx:47

### schema

schema: JsonSchema

- Defined in packages/material/src/complex/TableToolbar.tsx:46

### uischema

uischema: ControlElement

- Defined in packages/material/src/complex/TableToolbar.tsx:45

## Methods

### addItem

- addItem(path: string, value: any): function

- - Defined in packages/material/src/complex/TableToolbar.tsx:49

  #### Parameters

  - ##### path: string

  - ##### value: any

  #### Returns function

  - - (): void

    - #### Returns void

Generated using TypeDoc